﻿.searchbar {
    font-size: 0;
    display: block;
    width: 350px;
    overflow: hidden;
}

    .searchbar * {
        box-sizing:content-box;
        font-size: 14px;
        display: block;
    }

    .searchbar a {
        color: #193250;
    }

div.input {
    border: 1px solid #ccc;
    width: 280px;
    /*margin-top: -2px;*/
    border-top: none;
}

.searchbar > div {
    vertical-align: top;
    display: inline-block;
}


.searchbar input {
    /*border: none;
    height: 28px;
    padding-left: 5px;
    width: 99%;*/
    border: none;
    height:28px;
    padding: 0 6px;
    width: 99%;
}

.searchbar .button {
    background: #3A62A7;
    color: #fff;
    border: none;
    height:30px;
    line-height: 30px;   
    width: 60px;
    cursor: pointer;
    text-align: center;
}

.searchbar ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.searchbar ul {
    display: table;
    width: 282px;
    height:32px;
    border-bottom: 1px solid #ccc;
}

.searchbar li {
    float: left;   
    font-size: 14px; /*:14px/2 '微软雅黑','黑体', '宋体';*/
    display: block;
    height: 30px;
    line-height:30px;
    padding: 0 10px;
    cursor: pointer;
    margin-bottom: -1px;
}
    .searchbar li.sel {
        border: 1px solid #ccc;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom: 2px solid #fff;
      
    }

.bar-right {
    width: 60px;
}

    .bar-right a {
        padding-top: 2px;
        line-height: 30px;
        height: 30px;
       
    }

button, input {
    font-size: 14px;
}
